## ttf-nafees 1.2

=== debian/changelog ===
ttf-nafees (1.2-3) unstable; urgency=low

  [ Paul Wise ]
  * Change section to fonts

 -- Christian Perrier <bubulle@debian.org>  Sun, 20 Dec 2009 14:20:07 +0100

ttf-nafees (1.2-2) unstable; urgency=low

  * Switch to debhelper v7
  * Use a minimal debian/rules file
  * Switch to 3.0 (quilt) source format
  * Add ${misc:Depends} to dependencies to properly cope with
    debhelper-triggerred dependencies
  * Add myself as Uploader
  * Update Standards to 3.8.3 (checked)
  * Drop defoma use
  * Complete copyright and point to GPL-2 file

 -- Christian Perrier <bubulle@debian.org>  Tue, 08 Dec 2009 22:56:32 +0100

ttf-nafees (1.2-1) unstable; urgency=low

  * Initial release. (Closes: #369654)

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Wed, 31 May 2006 07:16:54 +0200
